What's the state of support for null safety for the HERE SDK for Flutter?

Issue

We’re deciding between here sdk and few others for our app, wondering what’s the state of null safety, is it possible to use it with null safety app? What’s the progress of migration, is there any timeframe we could expect sdk for flutter 2.2.2?

Solution

According to the release notes, the HERE SDK for Flutter (Navigate and Explore Edition) will officially support null safety and Flutter 2.2.2 with version 4.8. – there’s a preview planned next week, with release 4.7.7., that already includes support for null safety and Flutter 2.2.2.

Answered By – Datasun

Answer Checked By – Katrina (FlutterFixes Volunteer)

Leave a Reply

Your email address will not be published.